/* Microformats for directory contacts

Created by Caroline Kennedy - THE NATIONAL SCIENCE-TECHNOLOGY ROADSHOW TRUST  - 2008
*/
.seperator {
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
	border-top-width: medium;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #ecf0f2;
	display: block;
}

.vcard {
	border: 2px solid #ecf0f2;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	padding: 10px;
	background-color: #f9f9f9;
	background-image: url(../images/microformat.gif);
	background-repeat: no-repeat;
	background-position: 99% top;
}

.type {
	font-size: 9px;
	font-weight: bold;
	padding-left: 20px;
	color: #283255;
}

.vcard a:link, a:active {
	color: #0080c0;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FF6600;
	text-decoration: none;
}

.vcard a:hover {
	color: #FF6600;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #0080c0;
}

.vcard a:visited {
	color: #26425E;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #8B9DA3;
	text-decoration: none;
}

.vcard a:visited {
	color: #8B9DA3;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #33587D;
	text-decoration: none;
}




/* Organisation ------------------------------------------------------ */

#organisation {
	width: 300px;
	float: left;
	display: block;
	clear: left;
	margin-left: 10px;
}
#organisation .vcard .fn {
	font-weight: bold;
	font-size: 16px;
	color: #006699;
	font-style: italic;
}

#organisation .vcard .adr{
	padding-left: 20px;
	padding-bottom: 5px;
}

/* Director ------------------------------------------------------ */

#director .vcard {
	margin-bottom: 10px;
}

#director{
	width: 300px;
	float: left;
	margin-left: 20px;
	display: block;
}
#director .vcard .fn {
	font-weight: bold;
	color: #003366;
	font-style: italic;
}

#director .vcard .title {
	font-size: 12px;
	font-weight: bold;
	color: #33587D;
}

#director .vcard .org, 
#director .vcard .adr,
#director .vcard .url {
	display: none;

} 


/* Contact ------------------------------------------------------  */
#contact {
	width: 300px;
	float: left;
	margin-left: 20px;
	display: block;
}
#contact .vcard .fn {
	font-weight: bold;
	color: #003366;
	font-style: italic;
}

#contact .vcard .title {
	font-size: 12px;
	font-weight: bold;
	color: #33587D;
}

#contact .vcard .org, 
#contact .vcard .adr,
#contact .vcard .url {
	display: none;

} 
